learun开发社区 - 力软快速开发平台官方论坛

 找回密码
 立即注册
搜索
热搜: 活动 交友 discuz
查看: 62|回复: 0

vs2019已经不直接支持cordova,需要在nodejs项目中添加插件

[复制链接]

1

主题

1

帖子

11

积分

新手上路

Rank: 1

积分
11
发表于 2020-2-5 19:15:20 | 显示全部楼层 |阅读模式
vs2017 cordova 只支持到6.3.1,vs2019已经不直接支持cordova,需要在nodejs项目中添加插件,现在android sdk已经到28了。力软的APP这块要怎么办?
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|learun开发社区 - 力软快速开发平台官方论坛 ( 沪ICP备14034717号 )

GMT+8, 2020-2-25 16:52 , Processed in 0.143408 second(s), 21 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表